Bug 481535 - scim 1.4.8 available
scim 1.4.8 available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-25 23:50 EST by Akira TAGOH
Modified: 2009-01-28 02:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-28 02:03:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2009-01-25 23:50:07 EST
Description of problem:
upstream has released scim 1.4.8. http://sourceforge.net/project/showfiles.php?group_id=108454&package_id=117128

FYI
Comment 1 Jens Petersen 2009-01-27 04:42:12 EST
I updated cvs to 1.4.8, but still can't build with libtool2.

See eg: http://koji.fedoraproject.org/koji/getfile?taskID=1085410&name=build.log

Karsten, any ideas about this?
Comment 2 Jens Petersen 2009-01-28 02:03:07 EST
I found a patch in gentoo to use system libltdl.

built for rawhide

Note You need to log in before you can comment on or make changes to this bug.